.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:120.080000px;}
._2{width:140.080000px;}
._1{width:164.520000px;}
._3{width:182.280000px;}
._4{width:1421.896000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:21.680554px;}
.y1d{bottom:80.362586px;}
.y1c{bottom:127.192582px;}
.y1b{bottom:154.510079px;}
.y1a{bottom:181.827577px;}
.y19{bottom:209.145075px;}
.y18{bottom:248.667921px;}
.y17{bottom:304.748287px;}
.y16{bottom:332.049724px;}
.y15{bottom:363.928168px;}
.y14{bottom:391.229606px;}
.y13{bottom:423.108050px;}
.y12{bottom:450.409488px;}
.y11{bottom:482.287932px;}
.y10{bottom:509.605429px;}
.yf{bottom:546.012700px;}
.ye{bottom:585.535546px;}
.yd{bottom:653.002217px;}
.yc{bottom:675.758769px;}
.yb{bottom:698.515321px;}
.ya{bottom:721.287932px;}
.y9{bottom:744.044483px;}
.y8{bottom:781.286857px;}
.y7{bottom:848.753528px;}
.y6{bottom:871.510079px;}
.y5{bottom:894.266631px;}
.y4{bottom:917.039242px;}
.y3{bottom:953.799825px;}
.y1{bottom:1010.442279px;}
.y2{bottom:1010.699234px;}
.h8{height:30.496000px;}
.h5{height:38.120000px;}
.h7{height:39.160000px;}
.h6{height:49.556000px;}
.h3{height:53.368000px;}
.h4{height:54.824000px;}
.h2{height:91.488000px;}
.h1{height:1330.543610px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x3{left:86.497379px;}
.x4{left:95.603212px;}
.x1{left:377.851902px;}
.x2{left:728.370246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:99.694871pt;}
._2{width:116.299613pt;}
._1{width:136.590608pt;}
._3{width:151.335618pt;}
._4{width:1180.510810pt;}
.fs4{font-size:26.567587pt;}
.fs2{font-size:33.209484pt;}
.fs3{font-size:43.172329pt;}
.fs1{font-size:46.493278pt;}
.fs0{font-size:79.702762pt;}
.y0{bottom:18.000000pt;}
.y1d{bottom:66.720000pt;}
.y1c{bottom:105.600000pt;}
.y1b{bottom:128.280000pt;}
.y1a{bottom:150.960000pt;}
.y19{bottom:173.640000pt;}
.y18{bottom:206.453333pt;}
.y17{bottom:253.013333pt;}
.y16{bottom:275.680000pt;}
.y15{bottom:302.146667pt;}
.y14{bottom:324.813333pt;}
.y13{bottom:351.280000pt;}
.y12{bottom:373.946667pt;}
.y11{bottom:400.413333pt;}
.y10{bottom:423.093333pt;}
.yf{bottom:453.320000pt;}
.ye{bottom:486.133333pt;}
.yd{bottom:542.146667pt;}
.yc{bottom:561.040000pt;}
.yb{bottom:579.933333pt;}
.ya{bottom:598.840000pt;}
.y9{bottom:617.733333pt;}
.y8{bottom:648.653333pt;}
.y7{bottom:704.666667pt;}
.y6{bottom:723.560000pt;}
.y5{bottom:742.453333pt;}
.y4{bottom:761.360000pt;}
.y3{bottom:791.880000pt;}
.y1{bottom:838.906667pt;}
.y2{bottom:839.120000pt;}
.h8{height:25.318911pt;}
.h5{height:31.648638pt;}
.h7{height:32.512085pt;}
.h6{height:41.143230pt;}
.h3{height:44.308094pt;}
.h4{height:45.516919pt;}
.h2{height:75.956732pt;}
.h1{height:1104.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:71.813333pt;}
.x4{left:79.373333pt;}
.x1{left:313.706667pt;}
.x2{left:604.720000pt;}
}
